var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/blog/[slug]/route.js")
R.c("server/chunks/node_modules_next_09648234._.js")
R.c("server/chunks/[root-of-the-server]__0e84ed41._.js")
R.c("server/chunks/_next-internal_server_app_api_blog_[slug]_route_actions_61bf76f4.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/blog/[slug]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/blog/[slug]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
